Flowdock
Ruby latest stable (v1_9_3_392) - 0 notes - Superclass: InstallError

Raised when there is an error while building extensions.

Show files where this class is defined (1 file)
Register or log in to add new notes.